# S1BearerNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | [**String**](string.md) | Shall be set to \&quot;S1BearerNotification\&quot;. | [default to null]
**s1Event** | [**Integer**](integer.md) | The subscribed event that triggered this notification in S1BearerSubscription. | [default to null]
**s1UeInfo** | [**S1BearerNotification_s1UeInfo**](S1BearerNotification_s1UeInfo.md) |  | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

